import {GET_TOKESTOKE_INFO , SUBMIT_NUM} from '../actiontype/TokeStokeContainer'
const addTokeState=(state,data)=>{
    return Object.assign({},state,data)
}

export　default function (state={},action){
      switch(action.type){
          case GET_TOKESTOKE_INFO :
          break;
          case SUBMIT_NUM :
          break;
          default :
          return state;
      }
}